> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # List Invites > Lists all of the invites on the workspace. Permission required: `create-invite-links` ## OpenAPI ````json GET /api/v1/listInvites { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Rooms" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Channels" }, { "name": "Directory" }, { "name": "Groups" }, { "name": "Rooms" }, { "name": "Teams" }, { "name": "Room Invites" }, { "name": "Subscriptions" }, { "name": "ABAC" } ], "paths": { "/api/v1/listInvites": { "get": { "tags": [ "Room Invites" ], "summary": "List Invites", "description": "Lists all of the invites on the workspace. \n\nPermission required: `create-invite-links`", "operationId": "get-api-v1-listInvites", "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "array", "items": { "type": "object", "properties": { "_id": { "type": "string" }, "days": { "type": "integer" }, "maxUses": { "type": "integer" }, "rid": { "type": "string" }, "userId": { "type": "string" }, "createdAt": { "type": "string" }, "expires": { "type": "string", "nullable": true }, "uses": { "type": "integer" }, "_updatedAt": { "type": "string" } } } }, "examples": { "Success": { "value": [ { "_id": "kDKQ3H", "days": 1, "maxUses": 1, "rid": "s7CE842q9WtvLctD7", "userId": "sNiDqHit5nGAGFg8X", "createdAt": "2019-12-20T03:31:56.774Z", "expires": "2019-12-21T03:31:56.774Z", "uses": 1, "_updatedAt": "2019-12-20T03:33:40.065Z" }, { "_id": "99ScEP", "days": 1, "maxUses": 0, "rid": "s7CE842q9WtvLctD7", "userId": "sNiDqHit5nGAGFg8X", "createdAt": "2019-12-20T03:38:20.485Z", "expires": "2019-12-21T03:38:20.485Z", "uses": 0, "_updatedAt": "2019-12-20T03:38:20.485Z" }, { "_id": "Y5JKM4", "days": 0, "maxUses": 1, "rid": "s7CE842q9WtvLctD7", "userId": "sNiDqHit5nGAGFg8X", "createdAt": "2019-12-20T03:38:25.313Z", "expires": null, "uses": 1, "_updatedAt": "2019-12-20T03:38:40.116Z" } ] } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } } } } }, "components": { "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } } } } ````